.container-style-default {padding-left: 1.88vw; padding-right: 1.88vw; max-width: none;}
.text-style-menu-items {font-weight: 500; font-size: 1.17vw; letter-spacing: -0.5px;}
.text-style-h1 {font-size: 5vw; line-height: 90%; letter-spacing: -0.39vw; font-family: 'Onest'; font-weight: 400;}
.text-style-h5 {font-size: 1.09vw; letter-spacing: -0.06vw; font-weight: 500; font-family: 'Onest';}
.text-style-h1-subheading {font-size: 1.17vw; letter-spacing: -0.039vw;}
.text-style-body-text {font-size: 1.09vw;}
.text-style-button {font-size: 1.17vw; letter-spacing: -0.02vw; -webkit-text-stroke-color: rgba(255, 255, 255, 1); font-weight: 500;}
.text-style-h2 {line-height: 90%; letter-spacing: -0.08vw; font-size: 2.81vw; font-family: 'Onest'; font-weight: 400;}
.text-style-h4 {font-size: 1.25vw; font-weight: 500; line-height: 120%; letter-spacing: 0vw; font-family: 'Onest';}
.text-style-small-text {font-size: 0.94vw; letter-spacing: -0.02vw; line-height: normal; font-family: 'Onest';}
.text-style-big-letters {font-size: 5vw; letter-spacing: -0.21vw; font-family: 'Onest'; font-weight: 400;}
.controls {padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px; width: 40px; height: 40px; background-size: auto; background-image: none/*url("/g/s3/mosaic/images/widgets/blocklist-arrow-right.svg")*/; background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center; align-items: center; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(41, 41, 41, 1); border-left-color: rgba(41, 41, 41, 1); border-right-color: rgba(41, 41, 41, 1); border-bottom-color: rgba(41, 41, 41, 1); border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}
.text-style-h3 {font-family: 'Onest'; font-weight: 500; font-size: 1.88vw; letter-spacing: -0.03em; line-height: normal;}
.text-style-tags {font-size: 1.02vw; font-weight: 500; line-height: normal; letter-spacing: 0vw;}
.text-style-footer-item {font-size: 1.09vw; font-weight: 500; letter-spacing: -0.01vw;}
.text-style-price {font-size: 2.03vw; letter-spacing: -0.8px; font-family: 'Onest'; font-weight: 500; line-height: 100%;}
.tt_badge:has(.tt_badge__small:not(.is-removed)) {top: auto; left: auto; right: 10px; bottom: 10px;}
@media (max-width: 991px) {.container-style-default {padding-left: 2.6vw; padding-right: 2.6vw;}}
@media (max-width: 991px) {.text-style-h1 {font-size: 6.77vw;}}
@media (max-width: 991px) {.text-style-h1-subheading {font-size: 2.34vw;}}
@media (max-width: 991px) {.text-style-h5 {font-size: 1.82vw;}}
@media (max-width: 991px) {.text-style-button {font-size: 2.08vw;}}
@media (max-width: 991px) {.text-style-body-text {font-size: 2.08vw;}}
@media (max-width: 991px) {.text-style-h2 {font-size: 4.56vw; width: auto;}}
@media (max-width: 991px) {.text-style-h4 {font-size: 2.08vw;}}
@media (max-width: 991px) {.text-style-big-letters {font-size: 8.33vw;}}
@media (max-width: 991px) {.text-style-small-text {font-size: 1.82vw;}}
@media (max-width: 991px) {.text-style-footer-item {font-size: 2.08vw;}}
@media (max-width: 991px) {.text-style-h3 {font-size: 3.39vw;}}
@media (max-width: 991px) {.text-style-tags {font-size: 1.69vw;}}
@media (max-width: 991px) {.text-style-price {font-size: 3.91vw;}}
@media (max-width: 991px) {.text-style-menu-items {font-size: 1.82vw;}}
@media (max-width: 991px) {.link-style-menu-items {font-size: 4.17vw; font-weight: 500;}}
@media (max-width: 767px) {.text-style-h1 {font-size: 10vw;}}
@media (max-width: 767px) {.container-style-default {padding-left: 4.17vw; padding-right: 4.17vw;}}
@media (max-width: 767px) {.text-style-h1-subheading {font-size: 3.75vw;}}
@media (max-width: 767px) {.text-style-h5 {font-size: 3.33vw;}}
@media (max-width: 767px) {.text-style-body-text {font-size: 3.33vw;}}
@media (max-width: 767px) {.text-style-button {font-size: 3.33vw;}}
@media (max-width: 767px) {.text-style-h2 {font-size: 7.5vw; letter-spacing: -0.3vw;}}
@media (max-width: 767px) {.text-style-h4 {font-size: 4.17vw;}}
@media (max-width: 767px) {.text-style-big-letters {font-size: 13.33vw;}}
@media (max-width: 767px) {.text-style-small-text {font-size: 2.92vw;}}
@media (max-width: 767px) {.text-style-footer-item {font-size: 16px;}}
@media (max-width: 767px) {.text-style-h3 {font-size: 5.83vw;}}
@media (max-width: 767px) {.text-style-tags {font-size: 2.71vw;}}
@media (max-width: 767px) {.text-style-price {font-size: 6.25vw;}}
@media (max-width: 767px) {.text-style-menu-items {font-size: 2.92vw;}}
@media (max-width: 767px) {.link-style-menu-items {font-size: 5vw;}}
@media (max-width: 479px) {.text-style-h1 {font-size: 10vw;}}
@media (max-width: 479px) {.text-style-h5 {font-size: 3.61vw;}}
@media (max-width: 479px) {.text-style-body-text {font-size: 16px;}}
@media (max-width: 479px) {.text-style-h2 {font-size: 7.22vw;}}
@media (max-width: 479px) {.text-style-footer-item {font-size: 15px;}}
@media (max-width: 479px) {.text-style-small-text {font-size: 13px;}}
@media (max-width: 479px) {.container-style-default {padding-left: 20px; padding-right: 20px;}}
@media (max-width: 479px) {.text-style-h4 {font-size: 3.89vw;}}
@media (max-width: 479px) {.text-style-h3 {font-size: 5.56vw;}}
@media (max-width: 479px) {.text-style-price {font-size: 6.67vw;}}
@media (max-width: 479px) {.text-style-tags {font-size: 3.06vw;}}
@media (max-width: 479px) {.text-style-button {font-size: 11px;}}
@media (min-width: 1920px) {.text-style-h1 {font-size: 96px; font-family: 'Onest'; line-height: 90%; letter-spacing: -4px;}}
@media (min-width: 1920px) {.text-style-menu-items {font-size: 16px; font-weight: 500; font-family: 'Onest'; letter-spacing: -0.2px;}}
@media (min-width: 1920px) {.text-style-button {font-size: 18px; font-family: 'Onest'; font-weight: 500; letter-spacing: -0.3px;}}
@media (min-width: 1920px) {.container-style-default {padding-left: 32px; padding-right: 32px;}}
@media (min-width: 1920px) {.text-style-h1-subheading {font-size: 20px; font-weight: 400; letter-spacing: -0.2px;}}
@media (min-width: 1920px) {.text-style-body-text {font-size: 18px;}}
@media (min-width: 1920px) {.text-style-h5 {font-size: 16px; font-weight: 500; letter-spacing: -0.4px;}}
@media (min-width: 1920px) {.text-style-h4 {font-size: 20px; letter-spacing: -0.3px;}}
@media (min-width: 1920px) {.text-style-big-letters {font-size: 5vw;}}
@media (min-width: 1920px) {.text-style-small-text {font-size: 16px;}}
@media (min-width: 1920px) {.text-style-h2 {font-size: 54px;}}
@media (min-width: 1920px) {.text-style-tags {font-size: 15px;}}
@media (min-width: 1920px) {.text-style-footer-item {font-size: 18px;}}
@media (min-width: 1920px) {.link-style-menu-items {font-size: 16px;}}
@media (min-width: 1920px) {.text-style-price {font-size: 35px;}}
@media (min-width: 1920px) {.text-style-h3 {font-size: 24px;}}
